<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.wildfly.extension.camel.undertow">
  <resources>
    <resource-root path="wildfly-camel-subsystem-undertow-3.0.0.redhat-1.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.apache.camel.core" />
    <module name="org.apache.cxf.impl" />
    <module name="org.jboss.as.server" />
    <module name="org.jboss.as.network" />
    <module name="io.undertow.core" />
    <module name="io.undertow.servlet" />
    <module name="org.slf4j" />
    <module name="org.apache.camel.component.cxf" />
    <module name="org.apache.camel.component.undertow" />
    <module name="org.jboss.gravia" />
    <module name="org.wildfly.extension.camel" />
    <module name="org.wildfly.extension.undertow" />
  </dependencies>
</module>
